/* reponsive layout */



/* Section layout 100% */
@media (max-width: 999px) {
    .hs-width {
        width: 100%;
        margin: 0;
    }
}

/* Laptop */
@media (min-width: 768px) and (max-width: 999px) {

    /* header */
    .navbar .navContainer {
        justify-content: space-between;
    }

    .hs-width {
        /* width: 100%; */
        padding-left: 20px;
        padding-right: 20px;
    }

    /* hero section */
    .HeroSection .content {
        width: 45%;
    }

    .HeroSection .images {
        width: 45%;
    }

    .HeroSection .content h1 {
        font-size: 2rem;
    }

    .HeroSection .content h4 {
        font-size: 0.9rem;
    }

    .HeroSection .content p {
        font-size: 14px;
    }

    .HeroSection .images img {
        width: 70%;
    }

    /* we are doing */
    .twosection .box .boxes img {
        width: 45px;
    }

    .twosection .box .boxes {
        height: 110px;
    }

    .twosection .box h4 {
        font-size: 12px;
    }

    /* donate */
    .DonationCards .card .card-body h5 {
        font-size: 13px;
    }

    .DonationCards .card .card-body p {
        font-size: 8px;
    }

    .DonationCards .card .card-body a {
        padding: 10px;
        font-size: 12px;
    }

    /* footer */
    .footer .footer-content p {
        font-size: 14px;
        text-align: center;
    }

    .footer .footer-menu h4 {
        text-align: center;
        margin-bottom: 20px;
    }

}

/* tablet */
@media (min-width: 576px) and (max-width: 767px) {
    .hs-width {
        padding: 0px 10px;
    }

    /* header */
    .navbar .navbar-menu ul {
        display: none;
    }

    .navbar .navbar-Logo img {
        width: 85%;
    }

    /* hero section */
    .HeroSection {
        flex-direction: column;
        height: auto;
        gap: 40px;
        padding-top: 20px;
        margin: 50px 0px;
    }

    .HeroSection .content {
        width: 100%;
        text-align: center;
    }

    .HeroSection h4 {
        width: 100%;
    }

    .HeroSection .content button {
        margin: 0 auto;
    }

    .HeroSection .images {
        text-align: center;
        width: 80%;
    }

    /* services cards */
    .twosection .box {
        flex-wrap: wrap;
        height: auto;
        gap: 20px;
        margin: 20px 0px;
    }

    .twosection .box .boxes {
        width: 48%;
    }

    .twosection .box .boxes img {
        width: 75px;
    }

    .tab-1 {
        flex: 1;
    }

    /* donation */
    .DonationCards {
        flex-direction: column;
        gap: 20px;
    }

    .DonationCards .card {
        width: 100%;
    }

    /* footer */
    .footer {
        height: auto;
    }

    .footer .footer-content {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer .footer-content .footer-menu {
        width: 100%;
        flex-direction: column;
        /* align-items: flex-start; */
        padding: 20px 20px;
        gap: 20px;
        text-align: center;

    }

    .footer .footer-content .image {
        width: 100%;
    }
}

/* Mobile */
@media (max-width: 575px) {
    .hs-width {
        padding: 0px 10px;
    }

    /* header */
    .navbar .navbar-menu ul {
        display: none;
    }

    .navbar .navbar-Logo img {
        width: 100%;
    }

    /* hero section */
    .HeroSection {
        flex-direction: column;
        height: auto;
        gap: 40px;
        padding-top: 20px;
        margin: 50px 0px;
    }

    .HeroSection .content {
        width: 100%;
        text-align: center;
    }

    .HeroSection h4 {
        width: 100%;
    }

    .HeroSection .content button {
        margin: 0 auto;
    }

    .HeroSection .images {
        text-align: center;
        width: 80%;
    }

    /* services cards */
    .twosection .box {
        flex-wrap: wrap;
        height: auto;
        gap: 20px;
        margin: 20px 0px;
    }

    .twosection .box .boxes {
        width: 45%;
        height: 100px;
    }

    .twosection .box .boxes img {
        width: 55px;
    }

    .tab-1 {
        flex: 1;
    }

    /* donation */
    .DonationCards {
        flex-direction: column;
        gap: 20px;
    }

    .DonationCards .card {
        width: 100%;
    }

    /* footer */
    .footer {
        height: auto;
    }

    .footer .footer-content {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer .footer-content .footer-menu {
        width: 100%;
        flex-direction: column;
        /* align-items: flex-start; */
        padding: 20px 20px;
        gap: 20px;
        text-align: center;

    }

    .footer .footer-content .image {
        width: 100%;
    }

    .footer .footer-content p {
        text-align: center;
    }
}